Utiliser la version que l’on souhaite de Rails ?

Lorsque l’on a plusieurs versions de Rails, on peut utiliser celle que l’on souhaite, exemple sur ma machine :
rails (3.0.0.beta3, 2.3.8, 2.3.7, 2.3.5, 1.2.6)
si vous souhaitez utiliser la version :
rails _2.3.8_ test (exemple pour utiliser la version 2.3.8)

Laisser un commentaire